@charset "utf-8";
@import url(font.css);
@import url(g_tokens.css);

/**************************************************
	Base CSS Document
	IEETU Web Standardization Team
	2021-09-01
	base.css
**************************************************/
:root {
	--g-font-family-base: var(--g-typo-font-type);
	--g-font-size-base: 62.5%;
	--g-line-height-none: 1;
	--g-line-height-base: 1.5;
	--g-letter-spacing-none: var(--g-typo-letter-spacing-0);
	--g-letter-spacing-wide: var(--g-typo-letter-spacing-1);
	--g-font-weight-regular: 400;
	--g-font-weight-bold: 700;
	--g-transition-base: 0.4s ease-in-out;
	--g-transition-fade: opacity 0.4s linear;
	--g-transition-collapse: max-height 0.4s ease;
	--g-transition-collapse-width: width 0.4s ease;
	--g-contents-size: 1280px;
	--g-contents-padding-x: 32px;
	--g-contents-wrap-size: 1564px;
	--g-box-shadow-outline: 0 0 0 0.3rem var(--g-light-color-border-primary);
	--g-box-shadow-outline-inset: inset 0 0 0 0.1rem var(--g-light-color-border-primary);
	--g-zoom-small: 0.9;
	--g-zoom-medium: 1;
	--g-zoom-large: 1.1;
	--g-zoom-xlarge: 1.3;
	--g-zoom-xxlarge: 1.5;
	--g-font-underline-offset: 0.3rem;
	--g-icon--size-xsmall: var(--g-size-height-2);
	--g-icon--size-small: var(--g-size-height-2);
	--g-icon--size-medium: var(--g-size-height-3);
	--g-icon--size-large: var(--g-size-height-4);
	--g-icon--size-xlarge: var(--g-size-height-4);
}


/* reset */
html,body{
	position:relative;
	width:100%;
	height:100%;
	word-break:keep-all;
	word-wrap:break-word;
	-webkit-tap-highlight-color: transparent;
	scroll-behavior: smooth;
}
body,p,div,span,strong,em,i,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select,figure,pre,a,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{margin:0; padding:0; box-sizing:border-box;}
::selection{background:#abdcf2; color:#333;}
body,input,textarea,button,select,pre{font-family:'pretendard-gov','맑은 고딕','notokr','Nanum Gothic','NanumSquare',Dotum,Gulim,Helvetica,sans-serif; color:#333;}
:root{
	--g-font-size-base: 62.5%;
	--g-pc-font-size-body-medium:1.7rem;
}
html{font-size:var(--g-font-size-base);}
body{overflow-x:hidden; height:auto; font-size:var(--g-pc-font-size-body-medium); line-height:1.6;}
input,textarea,button,select,table,pre{font-size:1.7rem; letter-spacing:-0.5px;}
h1,h2,h3,h4,h5,h6{font-size:1.7rem}
img, fieldset, button{border:0;}
textarea{overflow:auto;}
input[type=submit],
input[type=button],
button{cursor:pointer; border-radius:0;}
img{vertical-align:top;}
address, em, i{font-style:normal;}
pre{white-space:pre-wrap;}
table{border-spacing:0; border-collapse:collapse;}
table,th,td{border:none;}
caption{overflow:hidden; line-height:0; text-indent:-2000em;}
legend, .hidden{position:absolute; clip:rect(0, 0, 0, 0); width:1px; height:1px; margin:-1px; overflow:hidden;}

/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
/* mobile */
body {-webkit-text-size-adjust:none;} /* 뷰표트 변환시 폰트크기 자동확대 방지 */
input[type='text'],input[type='password'],input[type='submit'],input[type='search'] {-webkit-appearance:none;}
input:checked[type='checkbox'] {background-color:#666; -webkit-appearance:checkbox}
button,input[type='button'],input[type='submit'],input[type='reset'],input[type='file'] {-webkit-appearance:button;}
input[type='search']::-webkit-search-cancel-button {-webkit-appearance:none}

/* 링크 기본값 */
a{text-decoration:none; color:inherit;} /* 아이폰에서 전화 링크시 폰트컬러 변경 방지 */
a:visited{text-decoration:none; color:inherit;}
a:hover{text-decoration:none; color:inherit;}
a:active{text-decoration:none;}
a:focus{text-decoration:none;}

/* 리스트 스타일 제거 */
ul,ol,li{list-style:none;}